Debian: apt-get upgrade e pacchetti non aggiornati

Può accadere che effettuando la classica procedura di aggiornamento dei pacchetti:
apt-get update && apt-get upgrade

si riscontri questo messaggio per alcuni pacchetti, es:
I seguenti pacchetti sono stati mantenuti alla versione attuale:
linux-image-amd64

In questi casi, basta eseguire apt-get con l’opzione dist-upgrade:
apt-get update && apt-get dist-upgrade

enjoy!

Se hai trovato utili le informazioni su questo blog,
Fai una donazione!
Clicca sul bottone qui sotto o almeno clicca sul banner pubblicitario 🙂



Taggato su: , ,

Commenta